﻿
/* pop layer */
.poplayer { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(100, 100, 100, 0.95); z-index: 99999999; display: none; }
.poplayer .popform { position: absolute; top: 50%; left: 50%; border-radius: 5px; width: 800px; height: 500px; padding: 10px; margin: -250px 0 0 -400px; background-color: #fff; box-shadow: 0 0 3px 1px #127ab9 inset; }
.poplayer .popform .pl_close { border-radius: 30px; color: #000; cursor: pointer; font-size: 20px; height: 30px; line-height: 27px; position: absolute; right: 0; text-align: center; top: 0; width: 30px;}
.poplayer .popform .title { border-bottom: 1px solid rgba(27, 112, 179, 0.5); color: #1b70b3; font-size: 25px; line-height: 50px; text-align: center; }
.poplayer .popform .pl_content { overflow-x: hidden; overflow-y: scroll; height: 445px; }
.poplayer .popform .pl_content div { clear: both; }
.poplayer .popform dl { display: inline-block; margin-top: 7px; min-height: 30px; position: relative; width: 49.5%; }
.poplayer .popform dl.checkcode { float: left; margin-left: -75px; }
.poplayer .popform dl.checkcode dd { float: left !important; }
.poplayer .popform dl dt, .poplayer .popform dl dd { display: inline-block; line-height: 30px; background-color: rgba(0, 0, 200, 0.025); }
.poplayer .popform dl dt.mobile { padding-left: 20px; position: relative; width: 100px; }
.poplayer .popform dl dt.mobile span { font-size: 18px; left: 7px; position: absolute; top: 3px; }
.poplayer .popform dl dt { width: 90px; left: 0; position: absolute; top: 0; padding-left: 5px; }
.poplayer .popform dl dd { width: 290px; float: right; }
.poplayer .popform dl dd span { display: inline-block; word-break: break-all; word-wrap: break-word; max-width: 300px; padding-left: 5px; }
.poplayer .popform dl:nth-child(odd) { float: left; }
.poplayer .popform dl:nth-child(even) { float: right; }
.poplayer .popform dl.single { display: block; width: 100%; }
.poplayer .popform dl.single dd { width: 686px; }
.poplayer .popform dl.single dd span { max-width: 675px; width: 675px; }
.poplayer .popform dl dd.el_box { background-color: transparent; }
.poplayer .popform dl dd.el_box.cc span { margin: -6px 0 0; padding-left: 0; }
.poplayer .popform dl dd.el_box.cc span.tip { bottom: -15px; left: -12px;}
.poplayer .popform dl.action { padding: 30px 0; }
.poplayer .popform dl.action btn_nml { min-width: 100px; bottom: 15px; }
.poplayer .popform dl.action btn_nml.back { margin-left: -110px; }
.poplayer .popform dl.action btn_nml.submit { margin-left: 10px; }
.poplayer .popform dl.action btn_nml:active { bottom: 14px; }

.poplayer .popform dl.action .protocol { padding-bottom: 2em; text-align: center; }
.poplayer .popform dl.action .protocol span { color: #134e8e; cursor: pointer; }
.poplayer.protocol .popform .pl_content { height: 395px; }
.poplayer.protocol .popform .action { height: 65px; position: relative; }
.poplayer.protocol .popform .action btn_nml { width: 200px; padding: 10px 0; margin-left: -100px; }

.preview_yyzz { color: #1f52a4; cursor: pointer; float: right; font-size: 13px; }

/* linear gradient top to bottom */
/*.lg_tb { background: -webkit-linear-gradient(#1a7bba, #134e8e); background: -o-linear-gradient(#1a7bba, #134e8e); background: -moz-linear-gradient(#1a7bba, #134e8e); background: linear-gradient(#1a7bba, #134e8e); }*/

/* index reg */
.reg_form { position: relative; height: 500px; }
.reg_form .nav_box { margin: 0 0 20px 0; height: 50px; position: relative; border-bottom: 1px solid #1f52a4; padding-bottom: 15px;}
.reg_form .nav_box .nav { display: inline-block; font-size: 20px; line-height: 50px; text-align: center; position: absolute; }
.reg_form .nav_box .nav.cur { background-color: #1f52a4; color: #ffffff; left: 0px; width: 476px; }
.reg_form .nav_box .nav.arw { background: url("/_res/img/nav_arrow.png") no-repeat center / auto 100%; left: 476px; width: 48px; }
.reg_form .nav_box .nav.nml { background-color: #dcdddd; color: #1f52a4; left: 524px; right: 0px; }

.reg_form dl.form_item { margin: 0 auto 5px auto; width: 800px; }
.reg_form dl.form_item dt, .reg_form dl.form_item dd { display: inline-block; line-height: 30px; color: #000; }
.reg_form dl.form_item dt { padding-left: 5px; width:60px; }
.reg_form dl.form_item dt:nth-child(3) { margin-left: 40px;}
.reg_form dl.form_item dd { width: 303px; padding-left:5px; height:30px; position: relative; }

.reg_form dl.form_item dd.el_box { }
.reg_form dl.form_item dd.el_box input { }

dl dt span { color: red; display: inline-block; width: 9px; }
dl dd input, .reg_form dl.form_item dd textarea { border: 1px solid rgba(0,0,0,0.35); font-size: 11px !important; width:290px; line-height: 20px; padding: 0 5px; box-shadow: 0 0 1px 0 transparent inset; }
dl dd input:hover, .reg_form dl.form_item dd textarea:hover { box-shadow: 0 0 2px 0 #1f52a4; border-color: #1f52a4; }
dl dd input:focus, .reg_form dl.form_item dd textarea:focus { box-shadow: 0 0 2px 0 #1f52a4; border-color: #1f52a4; }
dl dd span.btn { background-color: rgba(251, 111, 34, 0.8); border-radius: 3px; cursor: pointer; font-size: 10px; line-height: 15px; display: inline-block; text-align: center; width: 55px; top: 3px; position: absolute; padding: 2px 0; }
dl dd span#send_checkcode.btn { left: -25px; line-height: 20px; top: 9px; width: 80px;}
dl dd span.btn:hover { box-shadow: 0 0 2px 0 #1f52a4 inset; }
dl dd span.btn:active { background-color: #1f52a4; color: #fff; }
dl dd span.btn.disabled { cursor: not-allowed; color: #fff; }
dl dd span.btn.disabled:hover { box-shadow: none; }
dl dd span.btn.disabled:active { background-color: rgba(0, 0, 0, 0.2); color: Gray; }

dl dd.cc input { margin-left: 60px; width: 140px; }

dl dd input#mobile { width:200px; }

/*span.tip { color:Red; position :absolute; text-align:right; line-height:15px; }*/

.reg_form dl.form_item dt.licensecode { width:95px; }
.reg_form dl.form_item dd.licensecode { width:160px; }
.reg_form dl.form_item dd.licensecode input { width:255px; }

.reg_form dl.form_item dt.taxtype { width:70px; }
.reg_form dl.form_item dd.taxtype { width:293px; }
.reg_form dl.form_item dd.taxtype input { width:280px; }

.reg_form dl.form_item dd.fn input { width:215px; }

.reg_form dl.form_item dd.fn { height:40px; }
.reg_form dl.form_item dd.fn span.btn { right: 0px; }
.reg_form dl.form_item dd.fn span.tip { bottom:-2px; left:-60px; right:75px; }
.reg_form dl.form_item dd.contactway input#contactway_area { width: 35px; }
.reg_form dl.form_item dd.contactway input#contactway { width: 232px; }

.reg_form dl.form_item.des { height: 100px; }
.reg_form dl.form_item.des dt, .reg_form dl.form_item.des dd { display: block; }
.reg_form dl.form_item.des dt { width: 100px; }
.reg_form dl.form_item.des dd textarea { display: block; margin-left: 9px; width: 768px; }

btn_nml { position: absolute; bottom: 10px; border-radius: 5px; left: 50%; padding: 5px 0; text-align: center; cursor: pointer; color: #fff; }
btn_nml:active { bottom: 9px; box-shadow: 0 0 2px 0 #fff inset; }

btn_nml.disabled { cursor: not-allowed; color: gray; }
btn_nml.disabled:active { bottom: 15px !important; box-shadow: 0 0 2px 0 rgba(0,0,0,0) inset; }

btn_nml { bottom: 10px; }
btn_nml.save_reg { margin-left: -50px; width: 100px; }
btn_nml.cancel   { margin-left: 10px; width: 100px; }
btn_nml.cfm_mt { width: 100px; margin-left: -50px; }
btn_nml.cfm_adr { width: 100px; margin-left: -50px; }

.pop_box ul li, .pop_box ul li span { -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -khtml-user-select: none; user-select: none; }

/* index reg popbox */
.pop_box { background-color: #eeefef; border: 1px solid #000; display: none; position: absolute; z-index: 999999; }
.pop_box ul li { list-style-type: none; }
.pop_box ul.single { padding: 3px 0; }
.pop_box ul.single li { padding: 3px 5px; margin: 2px 0; cursor: pointer; }
.pop_box ul.single li:hover { box-shadow: 0 0 2px 0 #1f52a4 inset; }

/* index reg popbox maintech */
/*.pop_box.maintech { height: 330px; left: 173px; top: 188px; width: 450px; }*/
.pop_box.maintech ul { }

.pop_box.maintech ul.main_mt { }
.pop_box.maintech ul.main_mt > li { /*border-bottom: 1px solid #756e6c;*/ margin: 10px; padding: 5px 0; position: relative; }
.pop_box.maintech ul.main_mt > li > * { display: inline-block; }
.pop_box.maintech ul.main_mt > li > span { font-size: 14px; width: 100px; position: absolute; }
.pop_box.maintech ul.main_mt > li ul { margin-left: 100px; }
.pop_box.maintech ul.sub_mt { width: 330px; }
.pop_box.maintech ul.sub_mt li { display: inline-block; line-height: 1.6em; width: 75px; position: relative; }
.pop_box.maintech ul.sub_mt li span { display: inline-block; left: 17px; position: absolute; top: -2px; }
.pop_box.maintech ul.sub_mt li.def { width: 200px; }

.pop_box.maintech ul.sub_mt li.def input[type="checkbox"] ~ input[type="text"] { width: 100px; display: none; }
.pop_box.maintech ul.sub_mt li.def input[type="checkbox"]:checked ~ input[type="text"] { display: inline; margin-left: 43px; }

/* index reg popbox address */
/*.pop_box.address { height: 145px; right: 55.5px; top: 188px; width: 350px; }*/
.pop_box.address .adr_row { margin: 20px; }
.pop_box.address .adr_row span.tt { display: inline-block; padding-right: 3px; margin: -20px 0 11px; }
.pop_box.address select { width: 100px; margin-right: 10px; font-size: 14px; }
.pop_box.address input { width: 220px; font-size: 13px !important; padding: 2px 3px; }
    .pop_box.address input#sel_address { display: block; width: 260px; }

/* index reg popbox size */
/*.pop_box.size { height: 135px; left: 173px; top: 222px; width: 211px; }*/

/* index reg popbox type */
.pop_box.type { left: 173px; top: 257.5px; width: 211px; }

/* index reg popbox taxtype */
.pop_box.taxtype { left: 183px; top: 292.5px; width: 211px; }

